/* Main Styles */
:root {
	--document-height: 100%;
}

.extra-large-text,
.extra-large-text h1,
.extra-large-text h2,
.extra-large-text h3,
.extra-large-text h4,
.extra-large-text h5,
.extra-large-text h6,
.extra-large-text p {
	font-size: 40px;
}

@media (min-width: 960px) {
	.extra-large-text,
	.extra-large-text h1,
	.extra-large-text h2,
	.extra-large-text h3,
	.extra-large-text h4,
	.extra-large-text h5,
	.extra-large-text h6,
	.extra-large-text p {
		font-size: 80px;
	}
}

.menu-primary a[href="#"] {
	cursor: default;
}

.menu-primary .menu-container {
	box-shadow: none !important;
}

.menu-primary.is_stuck .menu-container {
	box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6) !important;
}

.menu-primary.is_stuck .menu-container {
	background-color: #fff !important;
	color: #000;
}
@media (min-width: 960px) {

	body[class*=" hmenu"].hormenu-position-left:not(.hmenu-center-split):not(.hmenu-position-center):not(.rtl) .navbar-nav-first:not(.navbar-cta) > ul > li:last-child > a {
		padding-right: 14px;
	}

	.menu-primary.is_stuck .menu-item .drop-menu {
		top: 136px!important;
	}

	.menu-with-logo .menu-smart > li {
		display: inline-flex !important;
		flex-direction: row;
		align-items: center;
	}

	.menu-with-logo .menu-smart > li > a {
		height: auto !important;
	}

	body :not(.is_stuck):not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li.button > a,
	body :not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li.button > a,
	body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.button > a {
		background-color: #efc314;
		border: 1px solid #efc314;
		color: #000 !important;
		border-radius: 0;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	body :not(.is_stuck):not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li.button-alt > a,
	body :not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li.button-alt > a,
	body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.button-alt > a {
		background-color: #0086ce !important;
		border: 1px solid #0086ce !important;
		color: #fff !important;
		border-radius: 0;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	body.hmenu .menu-primary .menu-horizontal .menu-smart > li.button > a {
		font-size: 16px;
	}


	body :not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.button > a:hover,
	body :not(.is_stuck):not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li.button > a:hover,
	body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.button > a:hover {
		background-color: #000 !important;
		color: #fff !important;
		border-color: #fff !important;
	}
}

@media (min-width: 1551px) {
	body.hmenu .menu-primary .menu-horizontal .menu-smart > li.button > a {
		font-size: 24px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

@media (min-width: 960px) {
	.menu-primary.is_stuck .menu-container .menu-primary-inner > li > a,
	.menu-primary.is_stuck .menu-container .menu-smart-social > li > a {
		color: #000;
	}
}

body .submenu-dark .menu-smart .drop-menu a {
	color: #fff;
}

.menu-primary.is_stuck .menu-container a:hover,
body .submenu-dark .menu-smart a:hover,
.menu-primary.is_stuck .menu-container a:active,
body .submenu-dark .menu-smart a:active,
.menu-primary.is_stuck .menu-container a:focus,
body .submenu-dark .menu-smart a:focus,
.menu-primary.is_stuck .menu-container .menu-smart-social > li > a:hover {
	color: #efc314;
}

body .mobile-menu-button-dark .lines,
body .mobile-menu-button-dark .lines:before,
body .mobile-menu-button-dark .lines:after {
	background: #000;
}

@media (max-width: 959px) {
	.menu-container .fa-angle-right {
		display: none !important;
	}
	.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart,
	.menu-horizontal-inner > div.navbar-social + div .menu-smart,
	.menu-horizontal-inner > div.navbar-cta + div .menu-smart {
		padding: 27px 0px !important;
	 }
	.menu-primary-inner > li > ul > li > a {
		text-transform: none;
	}
}

.owl-carousel a {
	color: #0086ce;
}

.owl-carousel .t-entry-readmore {
	margin-top: 40px !important;
}

.owl-carousel .btn.btn-link,
.style-light .btn.btn-default {
	background-color: #0086ce !important;
	border: 1px solid #0086ce !important;
	color: #fff !important;
	border-radius: 0;
	font-size: 24px !important;
}

.owl-carousel .btn.btn-link:hover,
.owl-carousel .btn.btn-link:active,
.owl-carousel .btn.btn-link:focus,
.style-light .btn.btn-default:hover,
.style-light .btn.btn-default:active,
.style-light .btn.btn-default:focus {
	background-color: #fff !important;
	border-color: #0086ce !important;
	color: #0086ce !important;
}

.page-wrapper .owl-carousel a:hover,
.page-wrapper .owl-carousel a:active,
.page-wrapper .owl-carousel a:focus {
	color: #efc314 !important;
}

.post-content h4,
.post-content h5 {
	text-transform: uppercase;
}
.post-content h4 {
	color: #60258a;
}

.post-content h5 {
	color: #0086ce;
}

.post-content a {
	font-weight: 700;
	text-decoration: underline;
	color: #0086ce;
}

body .post-content a:hover,
body .post-content a:active,
body .post-content a:focus {
	color: #efc314 !important;
}

.post-content h1 > a,
.post-content h2 > a,
.post-content h3 > a,
.post-content h4 > a,
.post-content h5 > a {
	text-decoration: none;
}

body .style-dark .btn-default,
body .style-light .style-dark.style-override .btn-default,
body .style-light .style-dark .btn-default {
	background-color: #efc314 !important;
	border-color: #efc314 !important;
	color: #000 !important;
	border-radius: 0;
	font-size: 24px !important;
}

body .tmb .t-entry p.t-entry-meta span {
	font-size: 16px;
}

body .style-dark .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover,
body .style-light .style-dark.style-override .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover,
body .style-light .style-dark .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover,
body .style-dark .btn-default.active, .style-light .style-dark.style-override .btn-default.active,
body .style-light .style-dark .btn-default.active {
	background-color: #000 !important;
	color: #fff !important;
}

body .btn {
	border-radius: 0 !important;
	box-shadow: none !important;
	padding: 25px 50px !important;
	text-decoration: none !important;
	font-size: 24px !important;
}

body .btn.btn-shadow {
	box-shadow: none !important;
}

/* Yellow button */
body .btn.btn-color-752612 {
	color: #000 !important;
}
body .btn.btn-color-752612:not(.btn-hover-nobg):not(.icon-animated):hover,
body .btn.btn-color-752612:not(.btn-hover-nobg):not(.icon-animated):active,
body .btn.btn-color-752612:not(.btn-hover-nobg):not(.icon-animated):focus {
	background-color: #000 !important;
	border-color: #000 !important;
}

body .btn.btn-color-752612:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover,
body .btn.btn-color-752612:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):active,
body .btn.btn-color-752612:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus {
	color: #fff !important;
}

.site-footer {
	position: relative;
}
.site-footer .row-container {
	overflow: hidden;
}

@media (min-width: 960px) {
	.site-footer {
		background-color: #000;
		background-image: url(../../images/footer-bg.svg);
		background-position: center right;
		background-repeat: no-repeat;
		background-size: 33%;
	}
	.site-footer .row-container {
		background: none !important;
	}
}

body .footer-scroll-top a > i:before {
	color: #000 !important;
	text-shadow: 0px -1px #fff;
}

body .site-footer * {
	font-size: 18px;
	font-weight: 600;
}

.site-footer a {
	color: #efc314;
}

.site-footer .style-dark a:not(.btn-text-skin):hover,
.site-footer .style-dark a:not(.btn-text-skin):active,
.site-footer .style-dark a:not(.btn-text-skin):focus {
	color: #fff;
}

.site-footer a:hover,
.site-footer a:active,
.site-footer a:focus {
	color: #efc314
}

.site-footer ul li a {
	text-transform: uppercase;
}

.site-footer .menu-horizontal {
	padding: 0;
}

.site-footer .menu-horizontal a {
	padding: 0;
}

.site-footer .menu-horizontal li:after {
	content: "\002F" !important;
	color: #efc314;
	margin: 0 4px 0 10px;
}

.site-footer .menu-horizontal li:last-child:after {
	content: none !important;
}

@media (max-width: 959px) {
	.site-footer ul.menu-smart.menu-horizontal > li {
		display: inline;
	}
}

/* Related Grids */
body .isotope-system .t-entry-title {
	color: #efc314;
}

.tmb-content-lateral .t-entry-readmore {
	margin-top: 40px !important;
}

.tmb-content-under .t-entry-readmore {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

/* Events Calendar */
.tribe-events-title-bar,
.tribe-events-photo .tribe-events-sub-nav {
	display: none;
}

.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap {
	font-family: 'Open Sans', sans-serif !important;
	background-color: #0086ce !important;
	color: #fff;
}

.post-type-archive-tribe_events #page-header {
	display: none;
}

.post-type-archive-tribe_events .post-content {
	padding-top: 200px;
}

.post-content iframe {
	max-width: 840px;
	margin: auto;
	display: block;
	height: 473px;
}

body.search .t-entry-type {
	display: none;
}

body .tmb .t-entry p.t-entry-author span.tmb-username-wrap {
	margin: 0;
}

body.archive .main-container .row-container .double-top-padding {
	padding-top: 0;
}

@media (min-width: 960px) {
	body.post-type-archive-tribe_events .menu-horizontal-inner > .nav > .menu-smart > li > a,
	body.blog .menu-horizontal-inner > .nav > .menu-smart > li > a,
	body.search .menu-horizontal-inner > .nav > .menu-smart > li > a,
	body.error404 .menu-horizontal-inner > .nav > .menu-smart > li > a,
	body.post-type-archive-tribe_events .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a {
		color: #000 !important;
	}
	body.post-type-archive-tribe_events .menu-horizontal-inner > .nav > .menu-smart > li > a:hover,
	body.blog .menu-horizontal-inner > .nav > .menu-smart > li > a:hover,
	body.search .menu-horizontal-inner > .nav > .menu-smart > li > a:hover,
	body.error404 .menu-horizontal-inner > .nav > .menu-smart > li > a:hover,
	body.post-type-archive-tribe_events .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover {
		color: #efc314 !important;
	}
}

body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-borders, body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-smart, body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-smart > li, body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .navbar-nav-last > *:first-child {
	border: none !important;
}

/* 404 Styles */
.error404 .separator-break {
	display: none;
}

.error404 #bigtext-id0 .bigtext-line0 {
	margin-top: 40px;
	font-size: 150px;
}
.error404 .post-body a {
	color: #0086ce !important;
	font-weight: 700;
}
.error404 .post-body a:hover {
	color: #efc314 !important;
}


/* Testimonial Styles */
.testimonials .double-block-padding {
	padding-top: 0;
	padding-bottom: 0;
}
.testimonial.icon-box-icon {
	position: relative;
	transform: translate(-42px, 42px);
	opacity: 0.25;
}

/* QA Styles */
@media (max-width: 569px) {
	.main-container .tmb-content-overlay .h1,
	.main-container .tmb-content-overlay .h2,
	.main-container .tmb-content-overlay .h3,
	.main-container .tmb-content-overlay .h4,
	.main-container .tmb-content-overlay .h5,
	.main-container .tmb-content-overlay .h6 {
		font-size: 26.666666666667px !important;
	}
}
@media (min-width: 960px) {
	.menu-horizontal .menu-smart ul {
		transform: translateY(-40px);
	}
}
article a:visited {
	color: #60258a;
}

@media (min-width: 960px) and (max-width: 1890px) {

	body[class*=" hmenu"].hormenu-position-left:not(.hmenu-center-split):not(.hmenu-position-center):not(.rtl) .navbar-nav-first:not(.navbar-cta) > ul > li:last-child > a {
		padding-right: 9px;
	}

	#main-logo .logo-image {
		height: 95px !important;
	}

	.logo-container {
		padding-right: 0;
		min-width: 0 !important;
	}


	body .font-size-menu, .menu-container ul.menu-smart > li > a:not(.social-menu-link),
	body .menu-container:not(.vmenu-container) ul.menu-smart > li > a,
	body .menu-smart > li > a > div > div > div.btn,
	body .uncode-cart .buttons a {
		font-size: 16px;
		padding: 0 9px;
	}

	body .menu-smart > li > a {
		padding: 0 4px;
	}
	body .navbar-nav-last {
		position: absolute;
		top: 20px;
		right: 20px;
		height: auto !important;
	}
}

/**
 * Fix styles for speakers grid
 */
@media (min-width: 1033px) {
	.speakers-metro-style .style-metro .tmb .t-entry-visual {
			height: 340px;
	}
}

.tmb-only-text.tmb-content-size-6.tmb-content-lateral.tmb > .t-inside .t-entry-text {
	width: 100% !important;
}

/* Speakers Grid */
.speaker-filter .facetwp-search-wrap .facetwp-btn {
	display: none;
}
.facetwp-search {
	margin: 0;
}
.speakers-metro-style {
	margin: 0 auto;
}
.speakers-metro-style .tmb .t-inside .t-entry-visual .t-entry-visual-tc {
	height: 340px;
	overflow: hidden;
}
.speakers-metro-style .facetwp-template {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0 -21px;
}
.speakers-metro-style .tmb {
	width: 340px;
	flex: 0 0 340px;
	margin: 20px 21px;
	padding: 0;
}
.speakers-metro-style .t-inside {
	margin-top: 0 !important;
	height: auto;
	opacity: 1 !important;
	min-height: 0;
}

@media (min-width: 768px) {
	.speakers-metro-style .tmb {
		width: 340px;
		flex: 0 0 340px;
	}
}

@media (max-width: 1165px) {
	.speakers-metro-style {
		width: 760px;
	}
	.speakers-metro-style .facetwp-template {
		justify-content: space-between;
	}
}

@media (max-width: 960px) {
	.speakers-metro-style {
		width: 340px;
	}
	.speakers-metro-style .tmb {
		margin: 20px 0;
	}
	.speakers-metro-style .facetwp-template {
		margin: 0 auto;
	}
}

@media (max-width: 569px) {
	.speakers-metro-style .tmb.tmb-content-under .t-inside .t-entry-visual {
		display: table-row;
	}
	.speakers-metro-style .t-entry-visual-cont > a {
		height: 340px;
	}
}

/* Change images to grayscale on Speakers page only */
.page-id-56 .tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item.button:not(.button-alt) > a {
	color: #000 !important;
}

body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item.button:not(.button-alt) > a:hover {
	color: #fff !important;
}

body .isotope-layout.isotope-pagination .tmb .t-entry p.t-entry-readmore .btn {
	background-color: #0086ce !important;
	border-color: #0086ce !important;
	color: #fff !important;
	padding: 25px 50px;
}

body .isotope-layout.isotope-pagination .tmb .t-entry p.t-entry-readmore .btn:hover {
	background-color: #fff !important;
	color: #0086ce !important;
}

.isotope-footer-inner .pagination li:not([class]){
	display: none;
}

.facetwp-pager .facetwp-pager-label {
    color: #0086ce;
    font-weight: bold;
    font-size: 20px;
    vertical-align: middle;
}

.facetwp-pager .facetwp-page {
    padding: 5px 0 0;
    margin: 0 3px;
    text-decoration: none !important;
    border-radius: 50%;
    background-color: #0086ce;
    width: 30px;
    height: 30px;
    text-align: center;
    color: white !important;
}

.facetwp-pager .facetwp-page.active {
   background-color: #efc314;
}

.facetwp-pager .facetwp-page:hover {
    color: white !important;
    background-color: #000;
}

/* Hide social media and move header to bottom of featured image
   on portfolio post type posts */

.single-portfolio .header-wrapper .uncont {
    padding: 0 !important;
}

@media only screen and (min-width: 960px) {
	.single-portfolio .header-wrapper .uncont {
	    position: absolute;
	    bottom: -35px;
	    left: 50%;
	    transform: translateX(-50%);
	}
}

.single-portfolio .header-wrapper .half-internal-gutter{
    padding: 0 !important;
    height: 100% !important;
    width: 100% !important;
    vertical-align: unset !important;
}

.single-portfolio .header-wrapper .uncode-share {
    display: none;
}

.single-portfolio .header-wrapper .row .uncell,
.single-portfolio .header-wrapper .row .uncoltable,
.single-portfolio .header-wrapper .row .uncol {
    position: unset !important;
}


@media only screen and (min-width: 960px) {
	.single-portfolio h4.related-headline {
		font-size: 40px;
	}
}

.donation-ask-form,
.donation-ask-form .style-accent-bg {
	background-color: #cccccc!important;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	max-width: 100% !important;
}

.gform_wrapper .top_label li ul.gfield_radio {
	width: 100% !important;
}

/* stretch the column for the donation form to show the background image 100% of height*/
.donation-ask > .uncol,
.donation-ask .uncont,
.donation-ask .uncont .row-child,
.donation-ask .uncont .row-child .row-inner {
	height: 100%;
}

.donation-ask-wrapper {

}

.donation-form-row {
	height: 100%;
	min-height: 100vh;
}

.donation-form-row > [class^="row"],
.donation-form-row > [class^="row"] > [class^="row"] {
	height: var(--document-height);
}

.donation-form-row > .row-parent {
	padding: 0!important;
}

.donation-form .gfield_price .gfield_radio,
.donation-form .donation-frequency .gfield_radio {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(7.125rem, 1fr));
	/* This is better for small screens, once min() is better supported */
	/* grid-template-columns: repeatdonation-ask-wrapper(auto-fill, minmax(min(200px, 100%), 1fr)); */
	grid-gap: 1rem;
	justify-items: center;
	text-align: center;
}

.donation-form .gfield_radio li {
	width: 100%;
}

.donation-form .gfield_price .gfield_radio input {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
	margin: -1px;
}

.donation-form .gfield_price .gfield_radio label,
.donation-form .donation-frequency .gfield_radio label {
	background-color: #0086ce;
	border: 1px solid #0086ce;
	color: #fff;
	border-radius: 0;
	padding: .5rem 1rem;
	margin: 0;
	text-align: center;
	width: 100%;
	display: block;
}

.donation-form .gfield_price .gfield_radio label:hover,
.donation-form .gfield_price .gfield_radio label:active,
.donation-form .gfield_price .gfield_radio label:focus,
.donation-form .donation-frequency .gfield_radio label:hover,
.donation-form .donation-frequency .gfield_radio label:active,
.donation-form .donation-frequency .gfield_radio label:focus {
	background-color: #000;
}

.donation-form .gfield_price .gfield_radio input:checked + label,
.donation-form .donation-frequency .gfield_radio input:checked + label {
	background-color: #105c87;
	border-color: #105c87;
}

.donation-form .ginput_complex .address_zip {
	width: 100% !important;
	padding-right: 0!important;
}

.donation-form .gform_button {
	background-color: #efc314!important;
	color: #000000;
	border: 1px solid #efc314;
	border-radius: 0;
	padding: 1rem 2rem;
	margin: 0;
	text-align: center;
	font-size: 1.5rem;
}

.donation-form .gform_button:hover,
.donation-form .gform_button:active,
.donation-form .gform_button:focus {
	background-color: #000000!important;
	color: #ffffff;
}

.donation-form .gfield_total {
	display: none;
}

.micromodal-slide {
	display: none;
}

.micromodal-slide.is-open {
	display: block;
}

.modal {
	font-family: -apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
}

.modal__overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.6);
	display: flex;
	justify-content: center;
	align-items: center;
}

.modal__container {
	background-color: #fff;
	padding: 30px;
	max-width: 500px;
	max-height: 100vh;
	border-radius: 4px;
	overflow-y: auto;
	box-sizing: border-box;
}

.modal__header {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.modal__title {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 600;
	font-size: 1.25rem;
	line-height: 1.25;
	color: #00449e;
	box-sizing: border-box;
}

.modal__close {
	background: transparent;
	border: 0;
}

.modal__header .modal__close:before { content: "\2715"; }

.modal__content {
	margin-top: 2rem;
	margin-bottom: 2rem;
	line-height: 1.5;
	color: rgba(0,0,0,.8);
}

.modal__btn {
	font-size: .875rem;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	background-color: #e6e6e6;
	color: rgba(0,0,0,.8);
	border-radius: .25rem;
	border-style: none;
	border-width: 0;
	cursor: pointer;
	-webkit-appearance: button;
	text-transform: none;
	overflow: visible;
	line-height: 1.15;
	margin: 0;
	will-change: transform;
	-moz-osx-font-smoothing: grayscale;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	transition: -webkit-transform .25s ease-out;
	transition: transform .25s ease-out;
	transition: transform .25s ease-out,-webkit-transform .25s ease-out;
}

.modal__btn:focus, .modal__btn:hover {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.modal__btn-primary {
	background-color: #0086ce;
	color: #fff;
}

.micromodal-slide .donation-frequency label {
	background-color: #0086ce;
	border: 1px solid #0086ce;
	color: #fff;
	border-radius: 0;
	padding: .5rem 1rem;
	margin: 0;
	text-align: center;
	display: inline-block;
}

.micromodal-slide .donation-frequency label:hover,
.micromodal-slide .donation-frequency label:active,
.micromodal-slide .donation-frequency label:focus {
	background-color: #000000;
}



/**************************\
  Demo Animation Style
\**************************/
@keyframes mmfadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}

@keyframes mmfadeOut {
	from { opacity: 1; }
	to { opacity: 0; }
}

@keyframes mmslideIn {
	from { transform: translateY(15%); }
	to { transform: translateY(0); }
}

@keyframes mmslideOut {
	from { transform: translateY(0); }
	to { transform: translateY(-10%); }
}

.micromodal-slide {
	display: none;
}

.micromodal-slide.is-open {
	display: block;
}

.micromodal-slide[aria-hidden="false"] .modal__overlay {
	animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal__container {
	animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__overlay {
	animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__container {
	animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
	will-change: transform;
}

.screen-reader-text {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
	margin: -1px;
}

.inline-form {
	display: inline-block;
}

button.inline-form {
	background-color: #0086ce;
	color: #fff;
	border: 1px solid #0086ce;
}

button.inline-form:hover,
button.inline-form:active,
button.inline-form:focus {
	background-color: #fff;
	color: #0086ce;;
}

.our-programs {
	display: none;
}
